import type {SidebarsConfig} from '@docusaurus/plugin-content-docs';

const sidebars: SidebarsConfig = {
  doc: [{type: 'autogenerated', dirName: 'doc'}],
  cookbook: [{type: 'autogenerated', dirName: 'cookbook'}],
};

export default sidebars;
